import {upload} from '../http'

export function uploadImage(form) {
  return upload('picture/obs-upload', form)
}

export function uploadImageOld(form, type) {
  return upload('picture/upload', form, {photoSubDir: type})
}